
import { createApp } from 'vue'

import App from './App.vue'
import router from './router'
// 引入 createPinia 函数
import { createPinia } from 'pinia'


// 引入echarts
import echarts from './utils/echarts';


const app = createApp(App)
app.use(createPinia())

app.config.globalProperties.$echarts = echarts

app.use(router)

app.mount('#app')
